/* sample page for this style
*
* <body>
*  <div class="page">
*   <div class="heading"><h1>Title of Document</h1></div>
*   <div class="content"><h2>Subtitle</h2><p>Yo, content here.</p></div>
*  </div>
* </body>
*
*/

* { 
    max-width: 100%; 
}

/* a gray background for everything */
html { 
    background: #cccccc; 
    color: black; 
    padding-left: 8%;
    padding-right: 8%;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
}

/* a "page" appears to be placed on the gray background */
.page { 
    max-width: 60em; 
    margin-left: auto; 
    margin-right: auto;
    border-style: solid; 
    border-width: 1px; 
    border-color: #444444;
    padding: 0;
}

/* for the title */
.heading {
    background: #6688aa;
    color: black;
    border-bottom-color: #444444; 
    border-bottom-width: 1px; 
    border-bottom-style: dotted; 
    padding: 1.5em;
}

/* plain white, for the content */
.content {
    background: white;
    color: black;
    padding: 1.5em;
}

.content > :first-child {
    margin-top: 0;
}

/* inline so that it can be used inside <div class="heading"> */
h1 { 
    display: inline; 
    font-size: 172%; 
    margin: 0; 
    padding: 0; 
}

h2 { 
    font-size: 144%; 
}

h3 { 
    font-size: 120%; 
}

.screenshots :link img, .screenshots :visited img {
    border-style: solid;
    border-width: 1px;
}

img {
    border-style: none;
}

div.conformance-info {
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
}

dd { 
    margin-top: 1em; 
    margin-bottom: 1em; 
}
